{
  "id": "4383279",
  "name": "撤回",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "9512694",
      "name": "返回",
      "font_class": "withdraw-fill",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "13314433",
      "name": "撤回",
      "font_class": "chehui",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "23719282",
      "name": "撤回",
      "font_class": "chehui1",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "29139718",
      "name": "撤回",
      "font_class": "chehui2",
      "unicode": "e617",
      "unicode_decimal": 58903
    }
  ]
}
